

*{list-style: none;}

/*=======Navbar============*/

.container-nav {
  max-width: 80rem;
  width: 80%;
  padding: 0 1rem;
  margin: 0 auto;
  overflow: hidden;
}

.header-nav {
  position: fixed;
  width: 100%;
  color: #ffffff;
  z-index: 100;
  background-color: #ab1d1d;
}

.header-nav a:hover{color: inherit;text-decoration: none;}

.header-nav .container-nav {
  display: flex;
  flex-direction: row;
  flex: 1;
  flex-basis: auto;
  justify-content: space-between;
  align-items: center;
}
.header-nav-icon {
  display: none;
}

.header-nav-logo {
  font-family: inherit;
  font-size: 2rem;
  font-weight: 700;
  line-height: inherit;
  color: #ffffff;
  text-transform: uppercase;
  padding: 1rem 0;
}
.header-nav .menu-list {
  display: flex;
  flex-direction: row;
  flex: 1;
  flex-basis: auto;
  justify-content: center;
  align-items: center;
}
.header-nav .menu-item a {
  font-family: inherit;
  font-size: 1rem;
  font-weight: 500;
  line-height: inherit;
  padding: 0 1rem;
  color: #ffffff;
  text-transform: capitalize;
}
.header-nav .menu-item i {
  display: none;
}

.main-wrapper {
  padding: 7rem 0 2rem 0;
}


@media only screen and (max-width: 700px) {
  .container-nav {
    width: 100%;
    padding: 0 2rem;
  }

  .section-container {
    height: 100%;
    overflow: hidden;
  }

  .section-wrapper-nav {
    height: 100%;
    transition-duration: 0.3s;
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }

  .header-nav {
    position: static;
  }

.header-nav-logo {font-size:1rem;}

  .header-nav-icon {
    display: block;
    cursor: pointer;
    color: #ffffff;
  }
  .header-nav .menu {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 20rem;
    background-color: #ffffff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -webkit-transform: translateX(-20rem);
            transform: translateX(-20rem);
  }
  .header-nav .menu-list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }
  .header-nav .menu-item {
    width: 100%;
    padding: 1rem;
  }
  .header-nav .menu-item:hover {
    background: #e6e6e6;
  }
  .header-nav .menu-item a {
    color: #333333;
  }
  .header-nav .menu-item i {
    position: relative;
    display: inline-block;
    top: 0.3rem;
    margin-right: 1rem;
    color: gray;
  }

   .main .main-wrapper {
    position: absolute;
    top: 5rem;
    bottom: 0;
    overflow-y: scroll;
    padding: 2rem 0 2rem 0;
    z-index: -999;
  }

  .with-sidebar .section-wrapper-nav {
    -webkit-transform: translateX(20rem);
            transform: translateX(20rem);
  }
  .with-sidebar .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
  }

  .section-gallery{padding-top:0 !important}
}


/*=======End Navbar============*/

.bg-light{padding-top: 100px; padding-bottom: 100px}
.section-gallery{padding-top: 80px}
.btn{cursor: pointer;}

@media (min-width: 768px){
.section_footer {
    padding: 6rem 0;

}
}

.section_footer {
    background-color: #721818;
    color:#ffffff;
    line-height: 1.7;
}

@media (min-width: 768px) {
    .section_footer [class*=col] {
        padding:0 2rem
    }
}

.section_footer a,.section_footer a:active,.section_footer a:active:focus,.section_footer a:active:hover,.section_footer a:focus,.section_footer a:hover {
    color: #fff
}

.section_footer__heading {
    font-family: Lato,sans-serif;
    font-size: .75rem;
    font-weight: 700;
    margin-top: 2rem;
    margin-bottom: 1.5rem;
    letter-spacing: .05em;
    text-transform: uppercase;
    color: #f5a637
}

@media (min-width: 768px) {
    .section_footer__heading {
        margin-top:0
    }
}

.section_footer__info {
    padding-left: 0;
    list-style-type: none
}

.section_footer__info>li {
    position: relative;
    padding-left: 2rem
}

.section_footer__info>li>i {
    position: absolute;
    top: .4em;
    left: 0
}

.section_footer__info>li+li {
    margin-top: .5rem
}

.section_footer__open__days {
    font-family: Lato,sans-serif;
    font-size: .75rem;
    font-weight: 700;
    font-weight: 900;
    letter-spacing: .05em;
    text-transform: uppercase
}

.section_footer__open__time {
    font-family: Playfair Display,serif;
    font-size: 1.25rem
}

.section_footer__open+.section_footer__open {
    margin-top: 1rem
}

.section_footer__copyright {
    margin-top: 2rem
}

.section_footer__copyright:before {
    display: inline-block;
    width: 3rem;
    margin-right: 1rem;
    content: "";
    vertical-align: middle;
    border-top: 1px solid #777
}

/*Button_Top*/

#button {
  display: inline-block;
  background-color: #FF9800;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f106";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}

/*End Button*/


/**Pop Up**/

.popup a {
  text-decoration: none;
}

h1 {
  text-align: center;
  color: white;
}
hr {
  width: 25%;
}
.popup-onload {
  width: 100%;
  margin: 0 auto;
  position: fixed;
  z-index: 10;
  top:25vh;
}
.popup {
  min-width: 400px;
  text-align: justify;
  width: 40%;
  min-height: 150px;
  margin: 100px auto;
  background: #ab1d1d;
  opacity: 0.9;
  position: relative;
  z-index: 10;
  padding: 15px 35px;
  box-shadow: 0 2px 5px #000;
}
.popup p {
  color: #fff;
  font-size: 1.25rem;
  line-height: 1.6;
  font-weight: 400;
  font-family: "Nunito Sans", sans-serif;
}
.popup p a {
  color: #b18d73;
  font-weight: 400;
}
.x {
  color: white;
  font-size: 2rem;
  line-height: 1.6;
  font-weight: 400;
  font-family: "Nunito Sans", sans-serif;
  text-decoration: none;
  position: absolute;
  right: 15px;
  top: 0;
}
.x:hover {
  cursor: pointer;
}




/*Snowflake*/

.snowflake {
  color: #fff;
  font-size: 1em;
  font-family: Arial;
  text-shadow: 0 0 1px #000;
}

@-webkit-keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@-webkit-keyframes snowflakes-shake{0%{-webkit-transform:translateX(0px);transform:translateX(0px)}50%{-webkit-transform:translateX(80px);transform:translateX(80px)}100%{-webkit-transform:translateX(0px);transform:translateX(0px)}}@keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@keyframes snowflakes-shake{0%{transform:translateX(0px)}50%{transform:translateX(80px)}100%{transform:translateX(0px)}}.snowflake{position:fixed;top:-10%;z-index:9999;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:default;-webkit-animation-name:snowflakes-fall,snowflakes-shake;-webkit-animation-duration:10s,3s;-webkit-animation-timing-function:linear,ease-in-out;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-play-state:running,running;animation-name:snowflakes-fall,snowflakes-shake;animation-duration:10s,3s;animation-timing-function:linear,ease-in-out;animation-iteration-count:infinite,infinite;animation-play-state:running,running}.snowflake:nth-of-type(0){left:1%;-webkit-animation-delay:0s,0s;animation-delay:0s,0s}.snowflake:nth-of-type(1){left:10%;-webkit-animation-delay:1s,1s;animation-delay:1s,1s}.snowflake:nth-of-type(2){left:20%;-webkit-animation-delay:6s,.5s;animation-delay:6s,.5s}.snowflake:nth-of-type(3){left:30%;-webkit-animation-delay:4s,2s;animation-delay:4s,2s}.snowflake:nth-of-type(4){left:40%;-webkit-animation-delay:2s,2s;animation-delay:2s,2s}.snowflake:nth-of-type(5){left:50%;-webkit-animation-delay:8s,3s;animation-delay:8s,3s}.snowflake:nth-of-type(6){left:60%;-webkit-animation-delay:6s,2s;animation-delay:6s,2s}.snowflake:nth-of-type(7){left:70%;-webkit-animation-delay:2.5s,1s;animation-delay:2.5s,1s}.snowflake:nth-of-type(8){left:80%;-webkit-animation-delay:1s,0s;animation-delay:1s,0s}.snowflake:nth-of-type(9){left:90%;-webkit-animation-delay:3s,1.5s;animation-delay:3s,1.5s}